Package Details: nvim-r 0.9.10-1

Git Clone URL: https://aur.archlinux.org/nvim-r.git (read-only)
Package Base: nvim-r
Description: Vim plugin to work with R
Upstream URL: https://github.com/jalvesaq/nvim-r
Licenses: GPL2
Conflicts: r-vimcom, vim-r
Replaces: vim-r
Submitter: Rhinoceros
Maintainer: Rhinoceros
Last Packager: Rhinoceros
Votes: 16
Popularity: 0.003797
First Submitted: 2016-03-25 01:20
Last Updated: 2017-09-09 01:09

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

Rhinoceros commented on 2016-03-21 23:50

Upstream has discontinued vim-r. nvim-r (this package) is the continuation and bundles the previous dependency r-vimcom (now nvimcom).

mschu commented on 2015-11-23 11:15

I'm not actively using it at the moment, so feel free to adopt.

Rhinoceros commented on 2015-11-23 09:22

Here is a working PKGBUILD for the latest version 1.2.6 [1]. mschu, if you weren't interested in maintaining this, I'm happy to take over. (Just because when you uploaded the current PKGBUILD, it was already 10 versions and 1.5 years old.)

[1] http://pastebin.com/Cw2WkG6p

lpapp commented on 2013-10-18 15:34

Sounds like a duplicate purpose for vim-r.

fordprefect commented on 2013-10-18 15:31

this package is outdated and a duplicate of vim-r
please consider a delete request at the mailinglist.